[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TJPEGImage.FinalizeReader

Finalizes the FCL Image reader.

## Declaration

Source position: graphics.pp line 1809

`protected procedure TJPEGImage.FinalizeReader(`
`AReader: TFPCustomImageReader`
`); override;`

## Arguments

`AReader` |  | FCL-compatible image reader examined in the method.